page-home {
    ion-content {
        background: $grayBg !important
    }
    .imageSlide {
        margin: 0px;
    }

    .navigasi {
        padding: 0px;
        margin: 0px;
        margin-top: 0px;
        button {
            font-size: 15px;
            color: map-get($map: $colors, $key: primary);
            padding: 15px;
            width: 50%;
            float: left;
            background: white;
        };
        button.active {
            font-weight: bold;
            border-bottom: 3px solid map-get($map: $colors, $key: primary)
        }
        button.nonactive {
            border-bottom: 3px solid #D2D2D2
        }
    }  

    .cartIcon {
        position: relative;
        #countCart {
            width: 18px;
            height: 18px;
            // text-shadow: 0px 0px 1px black;
            text-align: center;
            font-size: 11px;
            padding: 4px 3px;
            border-radius: 5px;
            bottom: -3px;
            right: -3px;
            color: map-get($map: $colors, $key: dark);
            position: absolute;
            background: rgba(255, 255, 255, 0.9);
        }
    }
    ion-title small {
        font-size: 11px;
        display: block;
    }
    .search-bg {
        background: map-get($map: $colors, $key: primary) !important;
    }
}
